Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005545TestLinkDatabase Schemapublic2013-03-01 23:582013-09-08 17:53
Reporterfrl 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformLAMPOSDebianOS Version6.0
Product Version1.9.5 (2012 Q4 - bug fixing) 
Fixed in Version1.9.8 (2013 Q3 - bug fixing) 
Summary0005545: Add fields author_id, creation_ts to req_coverage table.
DescriptionThe req_relations table have two fields author_id and creation_ts, but req_coverage table does not have them.

It would be useful to have these fields also in req_coverage table (with similar definitions), even with a very simple first implementation which just set them at creation (with current user id and current timestamp)

It would ease later implementation of custom report for impact analysis on test cases after an update of requirements (import)

Regards
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserN/A
PHP VersionN/A
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0019084)
fman (administrator)
2013-06-03 20:07

http://gitorious.org/testlink-ga/testlink-code/commit/acaed63da1d06ec83b50c70856fbd273e679789b [^]
(0019516)
fman (administrator)
2013-09-08 17:53

1.9.8 released

- Issue History
Date Modified Username Field Change
2013-03-01 23:58 frl New Issue
2013-06-03 19:58 fman Assigned To => fman
2013-06-03 19:58 fman Status new => assigned
2013-06-03 20:07 fman Note Added: 0019084
2013-09-02 20:49 fman QA Team - Task Workflow Status TBD => READY FOR TESTING
2013-09-02 20:49 fman Status assigned => resolved
2013-09-02 20:49 fman Fixed in Version => 1.9.8 (2013 Q3 - bug fixing)
2013-09-02 20:49 fman Resolution open => fixed
2013-09-08 17:53 fman Note Added: 0019516
2013-09-08 17:53 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker